API sandbox

From MSP Knowledge Base

JavaScript is required to use the API sandbox.